## gimp-print-4.2.5.tar.bz2

=== src/ghost/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/Tools//
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/Libraries/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/Libraries//
infodir = ${prefix}/Library/info
mandir = ${prefix}/Library/man
includedir = ${prefix}/Headers//
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gimp-print
pkglibdir = $(libdir)/gimp-print
pkgincludedir = $(includedir)/gimp-print

top_builddir = ../..

ACLOCAL = aclocal -I src/main
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/ginstall -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
ALL_LINGUAS = en_GB sv no fr da pl sk el nl es pt de ja
AS = @AS@
AWK = gawk
BISON_PROG = /usr/bin/bison
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  en_GB.gmo sv.gmo no.gmo fr.gmo da.gmo pl.gmo sk.gmo el.gmo nl.gmo es.gmo pt.gmo de.gmo ja.gmo
CATOBJEXT = .gmo
CC = gcc
CONVERT = /usr/X11R6/bin/convert
CUPS_BACKEND_BIN = $(CUPS_BACKEND_BIN)
CUPS_BIN = $(CUPS_BIN)
CUPS_CFLAGS = 
CUPS_CONF = $(CUPS_CONF)
CUPS_CONFIG = /usr/bin/cups-config
CUPS_FILTER_BIN = $(CUPS_FILTER_BIN)
CUPS_INSTALL = 
CUPS_LIBS = -Wl,-rpath,/usr/lib -lcupsimage -lcups -lssl -lcrypto -lnsl -lcrypt
CUPS_MAN = $(CUPS_MAN)
CUPS_NOINST_BIN = $(CUPS_NOINST_BIN)
CUPS_PKG = $(CUPS_PKG)
CUPS_PPD_PS_LEVEL = 2
DATADIRNAME = share
DB2HTML = /usr/bin/db2html
DB2PDF = /usr/bin/db2pdf
DB2PS = /usr/bin/db2ps
DLLTOOL = @DLLTOOL@
DVIPDF = /usr/local/bin/dvipdf
DVIPS = /usr/bin/dvips
ECHO = echo
ESCPUTIL_BIN = $(ESCPUTIL_BIN)
ESCPUTIL_MAN = $(ESCPUTIL_MAN)
EXEEXT = 
FOOMATIC_3_NOINST_BIN = 
FOOMATIC_CONFIGURE = /usr/local/bin/foomatic-configure
FOOMATIC_INSTALL = 
FOOMATIC_KITLOAD = /usr/local/sbin/foomatic-kitload
FOOMATIC_NOINST_BIN = $(FOOMATIC_NOINST_BIN)
FOOMATIC_PPDFILE = 
GENCAT = gencat
GIMPPRINT_BINARY_AGE = 1
GIMPPRINT_CFLAGS = 
GIMPPRINT_CONFIG = 
GIMPPRINT_CURRENT_INTERFACE = 2
GIMPPRINT_DEPLIBS =  -lm
GIMPPRINT_INTERFACE_AGE = 0
GIMPPRINT_LIBS = -lgimpprint
GIMPPRINT_MAJOR_VERSION = 4
GIMPPRINT_MICRO_VERSION = 5
GIMPPRINT_MINOR_VERSION = 2
GIMPPRINT_VERSION = 4.2.5
GIMPTOOL = /usr/local/Tools/gimptool
GIMP_BIN = $(GIMP_BIN)
GIMP_CFLAGS = -I/usr/local/Headers// -I/opt/gnome/include/gtk-1.2 -I/usr/include/glib-1.2 -I/usr/lib/glib/include -I/usr/X11R6/include
GIMP_CFLAGS_NOUI = -I/usr/local/Headers// -I/usr/include/glib-1.2 -I/usr/lib/glib/include
GIMP_CONFIG = /usr/local/Tools/gimp-config
GIMP_DATA_DIR = /usr/local/Libraries/share/gimp/1.2
GIMP_LIBS = -L/usr/local/Libraries// -lgimpui -lgimp -L/opt/gnome/lib -L/usr/X11R6/lib -lgtk -lgdk -L/usr/lib -rdynamic -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm
GIMP_LIBS_NOUI = -L/usr/local/Libraries// -lgimp -L/usr/lib -lglib
GIMP_PLUGIN_DIR = /usr/local/Libraries///gimp/1.2
GIMP_PRINT_H = gimp-print.h
GLIBC21 = yes
GLIB_CFLAGS = 
GLIB_CONFIG = 
GLIB_LIBS = 
GMOFILES =  en_GB.gmo sv.gmo no.gmo fr.gmo da.gmo pl.gmo sk.gmo el.gmo nl.gmo es.gmo pt.gmo de.gmo ja.gmo
GMSGFMT = /usr/bin/msgfmt
GNUCFLAGS = -Wall -Wcast-align -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -Wwrite-strings -pedantic
GTK_CFLAGS = 
GTK_CONFIG = 
GTK_LIBS = 
IJS_CFLAGS = -I/usr/local/Headers///ijs
IJS_CONFIG = /usr/local/Tools/ijs-config
IJS_INSTALL = 
IJS_LIBS = -L/usr/local/Libraries// -lijs
INSTOBJEXT = .mo
INTLBISON = :
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LEX = flex
LIBGIMPPRINT_LIBS = $(top_builddir)/src/main/libgimpprint.la  -lm
LIBICONV = 
LIBREADLINE_DEPS = -lreadline -lncurses
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = scripts/ltmain.sh
LN_S = ln -s
LTALLOCA = 
LTLIBOBJS =  xgetcwd.lo xmalloc.lo
LT_AGE = 1
LT_CURRENT = 2
LT_RELEASE = 4.2
LT_REVISION = 0
MAINT = 
MAINTAINER_CFLAGS = 
MAIN_BIN = $(MAIN_BIN)
MAIN_DAT = $(MAIN_DAT)
MAIN_MAN = $(MAIN_MAN)
MAIN_SCR = $(MAIN_SCR)
MAKEINFO = makeinfo
MKINSTALLDIRS = scripts/mkinstalldirs
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = gimp-print
PERL = /usr/bin/perl
PLUG_IN_PATH = admin-bin
POFILES =  en_GB.po sv.po no.po fr.po da.po pl.po sk.po el.po nl.po es.po pt.po de.po ja.po
POSUB = po
PRINT_VASPRINTF = 
RANLIB = ranlib
RELEASE_DATE = 24 Jan 2003
RM = rm
SAMPLE_IMAGES = $(SAMPLE_IMAGES)
STRIP = strip
TESTPATTERN_BIN = 
TEST_BIN = $(TEST_BIN)
TEXI2HTML = /usr/bin/texi2html
USER_GUIDE = $(USER_GUIDE)
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 4.2.5
YACC = bison -y
YACC_PROG = 
cups_bindir = /usr/local/bin
cups_conf_datadir = /usr/share/cups
cups_conf_serverbin = /usr/lib/cups
cups_conf_serverroot = /etc/cups
cups_exec_prefix = /usr/local
cups_prefix = /usr/local
gimp_plug_indir = /usr/local/Libraries///gimp/1.2/plug-ins
gimpprint_cflags = 
gimpprint_libs = -lgimpprint  -lm

AUTOMAKE_OPTIONS = 1.4 gnu

MAINT_CHARSET = latin1

MAINCODE = canon.c					color.c						dither.c					escp2.c						escp2-data.c					lexmark.c					pcl.c						printers.c					ps.c						util.c						weave.c						dither-matrices.c


MAINHEADERS = print.h					print-internal.h				print-intl-internal.h				quickmatrix257.h				ran.367.179.h					ran.509.131.h					print-dither.h					print-escp2.h


MAINFILES = $(MAINCODE) $(MAINHEADERS)
#ALL_LOCAL_DEPS = $(srcdir)/$(addprefix gdevstp-,$(MAINCODE)) $(srcdir)/$(addprefix gdevstp-,$(MAINHEADERS))
ALL_LOCAL_DEPS = 

GHCODE = -e 's/print-printers.c/gdevstp-printers.c/' 	 -e 's/^\\\#include "\(gimp\-\)*\(.*\)\.h"$$/\\\#include "gdevstp-\2.h"/' 	 -e 's/^\\\#include <gimp-print\/gimp-print\(.*\)\.h>$$/\\\#include "gdevstp-print\1.h"/'


CLEANFILES =   $(srcdir)/gdevstp-printers.c  $(srcdir)/gdevstp-ran.367.179.h  $(srcdir)/gdevstp-ran.509.131.h  $(srcdir)/gdevstp-color.c  $(srcdir)/gdevstp-print.h  $(srcdir)/gdevstp-print-internal.h  $(srcdir)/gdevstp-print-intl-internal.h  $(srcdir)/gdevstp-quickmatrix257.h  $(srcdir)/gdevstp-util.c  $(srcdir)/gdevstp-weave.c  $(srcdir)/gdevstp-canon.c  $(srcdir)/gdevstp-dither.c  $(srcdir)/gdevstp-print-dither.h  $(srcdir)/gdevstp-dither-matrices.c  $(srcdir)/gdevstp-escp2.c  $(srcdir)/gdevstp-print-escp2.h  $(srcdir)/gdevstp-escp2-data.c  $(srcdir)/gdevstp-lexmark.c  $(srcdir)/gdevstp-pcl.c  $(srcdir)/gdevstp-ps.c


# End of old compatability cruft

MAINTAINERCLEANFILES = Makefile.in

EXTRA_DIST =  	COPYING 	Makefile 	Makefile.am 	README 	README.bsd 	contrib.mak.addon.in 	contrib.mak.addon.old 	debian-patch 	debian-patch-stp 	devs.mak.addon-5.10 	gdevstp.c


AM_CFLAGS = $(GNUCFLAGS)
INCLUDES = -I/usr/local/Headers///ijs  -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/intl $(LIBGIMPPRINT_CFLAGS)
LIBPRINTUT = $(top_builddir)/lib/libprintut.la
LIBS = -L/usr/local/Libraries// -lijs  -lz $(INTLLIBS)

IJS_BIN = ijsgimpprint

bin_PROGRAMS = $(IJS_BIN)

EXTRA_PROGRAMS = ijsgimpprint

ijsgimpprint_LDADD = $(LIBPRINTUT) $(LIBGIMPPRINT_LIBS)
ijsgimpprint_DEPENDENCIES = $(LIBGIMPPRINT_LIBS)
mkinstalldirs = $(SHELL) $(top_srcdir)/scripts/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES =  contrib.mak.addon
bin_PROGRAMS =  $(IJS_BIN)
PROGRAMS =  $(bin_PROGRAMS)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../..
CPPFLAGS = 
LDFLAGS = 
ijsgimpprint_SOURCES = ijsgimpprint.c
ijsgimpprint_OBJECTS =  ijsgimpprint.$(OBJEXT)
ijsgimpprint_LDFLAGS = 
CFLAGS = -g -O2
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
DIST_COMMON =  README COPYING Makefile.am Makefile.in \
contrib.mak.addon.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
DEP_FILES =  .deps/ijsgimpprint.P
SOURCES = ijsgimpprint.c
OBJECTS = ijsgimpprint.$(OBJEXT)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .lo .o .obj .s
$(srcdir)/Makefile.in:  Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu src/ghost/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

contrib.mak.addon: $(top_builddir)/config.status contrib.mak.addon.in
	cd $(top_builddir) && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

# FIXME: We should only use cygpath when building on Windows,
# and only if it is available.
.c.obj:
	$(COMPILE) -c `cygpath -w $<`

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core
	-rm -f *.$(OBJEXT)

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

ijsgimpprint$(EXEEXT): $(ijsgimpprint_OBJECTS) $(ijsgimpprint_DEPENDENCIES)
	@rm -f ijsgimpprint$(EXEEXT)
	$(LINK) $(ijsgimpprint_LDFLAGS) $(ijsgimpprint_OBJECTS) $(ijsgimpprint_LDADD) $(LIBS)

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = src/ghost

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
