=== debian/control ===
Source: gimp-print
Section: graphics
Priority: optional
Maintainer: Roger Leigh <roger@whinlatter.uklinux.net>
Standards-Version: 3.5.7
Build-Depends: libcupsys2-dev, libgimp1.2-dev, libglib1.2-dev, libgtk1.2-dev, libreadline4-dev, libijs-0.34-dev, debhelper (>= 4.0.2), xlibs-dev, zlib1g-dev, flex, gettext (>= 0.10.36-1), texi2html, docbook-utils, imagemagick, autoconf, automake, libtool, bison, foomatic-bin (>= 0.20020131-1)

Package: gimp1.2-print
Architecture: any
Depends: ${shlibs:Depends}, gimp1.2
Recommends: gimpprint-locales (>= ${Source-Version})
Suggests: gimpprint-doc (>= ${Source-Version})
Description: The Print plugin for the GIMP
 This package includes the Print plugin for the GIMP.
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.

Package: cupsys-driver-gimpprint
Architecture: any
Depends: ${shlibs:Depends}, cupsys (>= 1.1.4) | cups (>= 1.1.4)
Recommends: postscript-viewer | gs (>= 6.51), gimpprint-locales (>= ${Source-Version})
Suggests: gimpprint-doc (>= ${Source-Version})
Description: Gimp-Print printer drivers for CUPS
 This package includes a CUPS driver based on gimp-print.
 .
 The CUPS drivers contain all of the files needed to support
 photo-quality printing on any printer supported by gimp-print.  You
 can find out more about the Common UNIX Printing System ("CUPS"), an
 IPP-based printing system for UNIX/Linux, at:
 .
   http://www.cups.org
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.

Package: libgimpprint1-dev
Architecture: any
Section: devel
Depends: libgimpprint1 (= ${Source-Version})
Provides: libgimpprint-dev
Conflicts: libgimpprint-dev
Replaces: libgimpprint-dev
Suggests: libgimpprint1-doc (= ${Source-Version})
Description: Header files and extras for compiling programs with libgimpprint
 This package contains the header files for the libgimpprint library,
 along with a static version of libgimpprint.
 .
 Install this package if you wish to develop packages that use
 libgimpprint.
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.

Package: libgimpprint1-doc
Architecture: all
Section: doc
Replaces: libgimpprint-doc
Suggests: libgimpprint1-dev (= ${Source-Version})
Description: Documentation and example code for the libgimpprint library
 This package contains lots of info-files, DVI docs and other
 documentation about the gimpprint library for photo-quality printing.
 .
 Install this package if you want to have lots of info about the
 gimpprint library when you're programming.
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.

Package: libgimpprint1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Recommends: gimpprint-locales (>= ${Source-Version})
Description: Gimp-Print printer drivers - core library
 This package includes the libgimpprint library, necessary to run
 gimp1.2-print and cupsys-driver-gimpprint.
 .
 It has been split off from the main gimp-print package in order to
 facilitate easy development for other packages that require it.
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.

Package: gimpprint-locales
Architecture: all
Section: libs
Replaces: libgimpprint1 (<= 4.2.0-1)
Description: Locale data files for gimp-print
 This package contains the i18n files of gimp-print, used by
 libgimpprint, gimp1.2-print, cupsys-driver-gimpprint and escputil.
 It will be used by any programs which link with libgimpprint.
 .
 They are needed when you want the programs in gimp-print to print
 their messages in other languages than US English.
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.

Package: gimpprint-doc
Architecture: all
Section: doc
Suggests: cupsys-driver-gimpprint (>= ${Source-Version}), foomatic-db-gimp-print (>= ${Source-Version}), gimp1.2-print (>= ${Source-Version}), ijsgimpprint (>= ${Source-Version})
Description: Users' Guide for GIMP-Print and CUPS
 This package contains a user guide for programs using the
 libgimpprint library for photographic quality printing.  Currently
 this covers using the Print plugin for the GIMP and the Common Unix
 Printing System (CUPS).
 .
 The documentation is available in both HTML and PDF formats for
 on-line viewing and hardcopy.
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.

Package: escputil
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Recommends: gimpprint-locales (>= ${Source-Version})
Description: A maintenance utility for Epson Stylus printers
 escputil is a utility to clean and align the heads of Epson Stylus
 printers.  It can also check the current ink levels in the printer.
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.

Package: ijsgimpprint
Architecture: any
Section: text
Depends: ${shlibs:Depends}, gs (>= 6.53) | gs-esp (>= 6.53) | gs-aladdin (>= 7.04)
Description: Inkjet Server - Ghostscript driver for GIMP-Print
 This package contains the ijsgimpprint binary which provides
 Ghostscript with a GIMP-Print driver, supporting all printers
 supported by libgimpprint.
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.

Package: foomatic-db-gimp-print
Architecture: all
Section: text
Depends: foomatic-db, ijsgimpprint (>= ${Source-Version})
Description: Printer/Driver database and print system - gimp-print database
 Foomatic is a printer and driver database with PPD generator and
 filter backends for various printing systems from cups over lp* to
 pdq.
 .
 This package contains the database for the gimp-print printer
 drivers.
 .
 This is Gimp-Print version 4.2.5, a stable release in
 the 4.2 line.
 .
 Gimp-Print is the print facility for the Gimp, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.
